{
    "AIRPLANE": {
        "NAME": "",
        "SEATS-BUSINESS": "",
        "SEATS-COMFORT": "",
        "SEATS-ECONOMY": "",
        "SEATS-TOTAL": ""
    },
    "BOARD": {
        "ARRIVAL": "Arrival",
        "ARRIVALS-TEXT": "Arrivals at: ",
        "BOARD-START": "What is an online timetable and what can I find here?",
        "BOARD-START-TITLE1": "Up-to-date information",
        "BOARD-START-TITLE1-DESCRIPTION": "All information on actual flight statuses.",
        "BOARD-START-TITLE2": "Information and services",
        "BOARD-START-TITLE2-DESCRIPTION": "Rules, details and information about on-board services.",
        "BOARD-START-TITLE3": "Buy a ticket",
        "BOARD-START-TITLE3-DESCRIPTION": "You can buy a ticket or book a flight directly from the online timetable.",
        "BOARD-START-TITLE4": "Schedule",
        "BOARD-START-TITLE4-DESCRIPTION": "The schedule of all flights, arrival and departure times and flight dates.",
        "DEPARTURE": "Departure",
        "FLIGHT_NUMBER": "Flight number",
        "FLIGHT_NUMBER-ERROR-BIG": "Incorrect flight number. The flight number may not be longer than 4 digits",
        "FLIGHT_NUMBER-ERROR-EMPTY": "Specify flight number",
        "FLIGHT_NUMBER-ERROR-ONLY-NUMBER": "Incorrect flight number. The flight number must consist of 3–4 digits and may include a single Latin letter suffix at the end.",
        "GPS-BUTTON": "Detect my location",
        "GPS-HELP": "Enable geolocation in your browser to detect the city automatically. Geolocation will not work if any anonymizers are enabled.",
        "NOT-FOUND-LOCATION": "You are seeing this page because we could not access your current location. \nAllow the app to access your location to view flights to your destination.",
        "POPULAR-CHAPTERS": "Popular sections of the online timetable",
        "PREVIOUS-FLIGHT": "",
        "PRINT": "Print",
        "ROUTE": "Route",
        "ROUTE-TEXT": "Route: ",
        "SHARE": "Share",
        "STATUS-PLANNED": "Scheduled",
        "TIME_DEPARTURE": "Departure time",
        "TITLE": "Online Timetable",
        "YOU_SEARCH": "You searched"
    },
    "BREADCRUMBS": {
        "ONLINEBOARD": "Online Board"
    },
    "DETAILS": {
        "REGISTRATION": "Check-in",
        "BOARDING": "Boarding",
        "DEBOARDING": "Deboarding",
        "AIRCRAFT": "Aircraft",
        "MEAL": "Meal",
        "ON_BOARD_SERVICES": "On-board services",
        "SCHEDULED": "Scheduled",
        "ACTUAL": "Actual",
        "MEAL_ECONOMY": "Economy",
        "MEAL_COMFORT": "Comfort",
        "MEAL_BUSINESS": "Business",
        "STATUS_FINISHED": "Finished",
        "STATUS_EXPECTED": "Expected",
        "STATUS_IN_PROGRESS": "In progress",
        "STATUS_SPECIFIED": "Specified",
        "STATUS_SCHEDULED": "Scheduled",
        "TERMINAL": "Terminal",
        "GATE": "Gate",
        "BAG_BELT": "Baggage belt",
        "CONFIGURATION": "Configuration",
        "STATUS": "Status"
    },
    "BOARDING-STATUSES": {
        "Expected": "Expected",
        "Finished": "Completed",
        "InProgress": "In Progress",
        "STATUS": "Status",
        "Scheduled": "Not Started",
        "Specified": "Processing...",
        "Started": "In progress",
        "Unknown": " ",
        "undefined": "Unknown"
    },
    "DAYS": {
        "0": "Sunday",
        "1": "Monday",
        "2": "Tuesday",
        "3": "Wednesday",
        "4": "Thursday",
        "5": "Friday",
        "6": "Saturday",
        "7": "Sunday",
        "undefined": "Unknown"
    },
    "DAYS-SHORT": {
        "0": "Su.",
        "1": "Mon",
        "2": "Tu.",
        "3": "We.",
        "4": "Th.",
        "5": "Fr.",
        "6": "Sa.",
        "7": "Su.",
        "undefined": "Unknown"
    },
    "DISPATCH": {
        "Bridge": "Jet Bridge",
        "Bus": "Bus",
        "undefined": "Unknown"
    },
    "FLIGHT-STATUSES": {
        "Arrived": "Arrived",
        "Cancelled": "Cancelled",
        "Delayed": "Delayed",
        "InFlight": "In flight",
        "Landed": "Landed",
        "Scheduled": "Scheduled",
        "Sent": "Launched",
        "Unknown": "Processing...",
        "undefined": "Unknown"
    },
    "FOOD": {
        "BUSINESS": "Business class",
        "COMFORT": "Comfort class",
        "ECONOMY": "Economy class",
        "SPECIAL": "Special meals",
        "undefined": "Unknown"
    },
    "MONTH-SHORT": {
        "1": "Jan",
        "2": "Feb",
        "3": "Mar",
        "4": "Apr",
        "5": "May",
        "6": "Jun",
        "7": "Jul",
        "8": "Aug",
        "9": "Sep",
        "10": "Oct",
        "11": "Nov",
        "12": "Dec",
        "undefined": ""
    },
    "OF-MONTH": {
        "1": "January",
        "2": "February",
        "3": "March",
        "4": "April",
        "5": "May",
        "6": "June",
        "7": "July",
        "8": "August",
        "9": "September",
        "10": "October",
        "11": "November",
        "12": "December",
        "undefined": ""
    },
    "PAGE404": {
        "BUY-TICKET": "Buy a ticket",
        "DESCRIPTION": "You have entered an incorrect address, or the link is broken. Use the search box to find the information you need or go to the home page.",
        "HEADER": "Page not found",
        "PLACEHOLDER-INPUT": "Search the website",
        "SUPPORT": "Support",
        "TO-HOME": "HOME"
    },
    "PAGE500": {
        "BUY-TICKET": "Buy a ticket",
        "DESCRIPTION": "Error processing request",
        "HEADER": "Server error",
        "PLACEHOLDER-INPUT": "Search the website",
        "SUPPORT": "Support",
        "TO-HOME": "HOME"
    },
    "SCHEDULE": {
        "DOWNLOAD-SCHEDULE": "Download schedule",
        "DOWNLOAD-SCHEDULE-FOR-DAY": "For the day",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-MONTH": "For the current month",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-WEEK": "For the current week",
        "DOWNLOAD-SCHEDULE-FOR-THE-PERIOD": "Period",
        "FILE-NAME": "",
        "NOTE-LINE1": "System time: LOCAL.",
        "NOTE-LINE2": "<b>Please note:</b> not all connection options are available when buying tickets through the website. <br>If the connection you chose is not available on the website, you can buy your ticket at the sales office <br> or by call our 24/7 Contact Centre at <br><b><a href=\"tel:+74952235555\">+7 (495) 223-5555</a> (Moscow) / <a href=\"tel:88004445555\">8-800-444-5555</a> (Russia, toll-charge)</b>",
        "NOTE-LINE3": "If you did not find the flight information you were looking for, you can <br> call our 24/7 Contact Center at: <br><b>Moscow <a href=\"tel:+74952235555\">+7 (495) 223-5555</a> / Russia <a href=\"tel:88004445555\">8-800-444-5555</a> (toll-free)<br> Russia <a href=\"tel:*555\">*555</a> MTS, Beeline, Megafon (toll-free)</b>",
        "POPULAR-CHAPTERS": "Flight schedule features",
        "SCHEDULE-BY-ROUTE": "Schedule for your route",
        "SCHEDULE-FLIGHTS": "Flight Schedule page",
        "SCHEDULE-FULL-ROUTE": "Outbound/Inbound schedule",
        "SCHEDULE-OUTBOUND": "Outbound schedule",
        "SCHEDULE-START": "How to use the schedule",
        "SCHEDULE-START-TITLE1": "Route",
        "SCHEDULE-START-TITLE1-DESCRIPTION": "Enter the departure and arrival cities.",
        "SCHEDULE-START-TITLE2": "Date of departure",
        "SCHEDULE-START-TITLE2-DESCRIPTION": "Departure date (the current week is shown by default).",
        "SCHEDULE-START-TITLE3": "Departure time",
        "SCHEDULE-START-TITLE3-DESCRIPTION": "If necessary, specify the departure time.",
        "SCHEDULE-START-TITLE4": "Return flights",
        "SCHEDULE-START-TITLE4-DESCRIPTION": "You can view return flights.",
        "SCHEDULE-START-TITLE5": "Buy a ticket",
        "SCHEDULE-START-TITLE5-DESCRIPTION": "You can buy a ticket or book a flight directly from the online timetable.",
        "SCHEDULE-START-TITLE6": "Schedule",
        "SCHEDULE-START-TITLE6-DESCRIPTION": "The schedule of all flights, arrival and departure times and flight dates.",
        "SEARCH-RESULT-ARRIVAL": "Arrival",
        "SEARCH-RESULT-COMPANY": "Airline, aircraft",
        "SEARCH-RESULT-DEPARTURE": "Departure",
        "SEARCH-RESULT-FLIGHT": "Flight",
        "SEARCH-RESULT-TIME": "Travel time",
        "SEARCH-RESULT-TRANSFER": "Connection",
        "TITLE-TAB": "Schedule",
        "TITLE": "Flight schedule",
        "SCHEDULE-BOTTOM-DESCRIPTION": "Flight schedule",
        "SCHEDULE-BOTTOM-DESCRIPTION-TEXT" : "<p>The Aeroflot flight schedule page provides all the essential information on our flight departure and arrival times. <br> Select your travel date and plan your journey in advance — whether it’s a direct flight or one with stopovers.</p> <p>We offer competitively priced air tickets and a convenient <a target='_blank' href='https://www.aeroflot.ru/en/booking'>online booking service</a>.</p> <p>Travel with Aeroflot, where comfort and reliability are always top-flight!</p>"
        
    },
    "SEO": {
        "BOARD": {
            "ARRIVAL-SEARCH": {
                "DESCRIPTION": "Up-to-date list of Aeroflot flights arriving on {{ date }}. Online arrivals board for {{ arrivalCity }}.",
                "TITLE": "Online arrivals board for {{ arrivalCity }} | Aeroflot flights arriving {{ date }}"
            },
            "DEPARTURE-SEARCH": {
                "DESCRIPTION": "Up-to-date list of Aeroflot flights departing on {{ date }}. Online departures board for {{ departureCity }}.",
                "TITLE": "Online departures board for {{ departureCity }} | Aeroflot flights departing {{ date }}"
            },
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "Real-time departure and arrival information for flight {{ flightNumber }}. Departure time, arrival time, and current flight status on the official Aeroflot website.",
                "TITLE": "Flight status {{ flightNumber }} {{ date }} | Aeroflot"
            },
            "FLIGHT-SEARCH": {
                "DESCRIPTION": "Departure and arrival information for flight {{ flightNumber }} on {{ date }}.",
                "TITLE": "Flight {{ flightNumber }} – Online arrivals and departures board {{ date }} | Aeroflot"
            },
            "MAIN": {
                "DESCRIPTION": "Arrivals and departures board for Aeroflot airline. Real-time flight arrival and departure information.",
                "TITLE": "Online departures and arrivals board for Aeroflot flights | Aeroflot"
            },
            "ROUTE-SEARCH": {
                "DESCRIPTION": "Arrivals and departures board for Aeroflot flights on the {{ departureCity }} - {{ arrivalCity }} route. Real-time flight information for {{ date }}.",
                "TITLE": "Arrivals and departures {{ departureCity }} - {{ arrivalCity }} {{ date }} | Aeroflot"
            }
        },
        "SCHEDULE": {
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        },
        "FLIGHTS-MAP":{
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        }
    },
    "SERVICES": {
        "COMFORT-PLUS": "Comfort+",
        "ENTERTAINMENT": "In-flight entertainment system",
        "INTERNET": "Internet on Board",
        "WIFI": "Wi-Fi on Board"
    },
    "SHARE": {
        "COPY": "Copy link",
        "FACEBOOK": "Share on Facebook",
        "TWITTER": "Share on Twitter",
        "VK": "Share on VK",
        "WEIBO": "Share on Weibo"
    },
    "SHARED": {
        "ACTUAL": "Actual",
        "ACTUAL-TIME": "Actual Time",
        "AIRPORT_CHANGE": "Different airports",
        "ALL_DAY": "All day",
        "ALL_DIRECTIONS": "All directions",
        "ARRIVAL-CITY-ERROR": "Incorrect arrival airport. To search correctly, start typing the name of the arrival airport and select it from the list",
        "ARRIVAL-EQUALS-DEPARTURE-ERROR": "City of departure and city of destination must not match",
        "ARRIVAL-SCHEDULED": "Scheduled arrival",
        "ARRIVAL_CITY": "City of destination",
        "ARRIVAL_DATE": "Date of arrival",
        "ARRIVAL_TIME": "Arrival time",
        "AVIACOMPANY": "Airline",
        "BACK-BOARD": "Back to Online Timetable",
        "BACK-SCHEDULE": "Back to Schedule",
        "BAGBELT": "Baggage Carousel Number",
        "BOARD_SCHEDULE": "Online Timetable and Schedule",
        "BUY-TICKET": "Buy",
        "BUY-TICKET-HIT-RATE": "Buy a ticket at the Hit Fare",
        "CITY_CHANGE": "Different cities",
        "CITY_PLACEHOLDER": "Specify city",
        "CURRENT_WEEK": "Current week",
        "DATE_FORMAT": "DD.MM.YYYY",
        "DATE_FORMAT-WRONG": "Format does not match: {format}",
        "DATE_FORMAT_WEEK": "DD.MM.YYYY - DD.MM.YYYY",
        "DAY": "Day",
        "DAYS-EXECUTE-FLIGHT": "Days with scheduled flights",
        "DEPARTURE-CITY-ERROR": "Incorrect departure airport. To search correctly, start typing the name of the departure airport and select it from the list",
        "DEPARTURE-SCHEDULED": "Scheduled departure",
        "DEPARTURE_CITY": "City of departure",
        "DEPARTURE_DATE": "Date of departure",
        "DEPARTURE_TIME": "Departure time",
        "DETAILED_INFORMATION": "Details",
        "DETAILS": "Flight status",
        "DETAILS-FLIGHT": "Flight Details",
        "DETAILS-TOOLTIP": "Read more about actual flight operation",
        "DIRECT_FLIGHTS": "Outbound flights",
        "DIRECT_FLIGHT_ONLY": "Direct flights only",
        "DISEMBARKING": "Disembarkation",
        "DURATIONS": "Duration",
        "EXPECTED": "Expected",
        "FEEDBACK": "Feedback",
        "FLIGHT-CODE-SHARING": "Additional Flight Numbers",
        "FLIGHT_DATE": "Flight date",
        "FLIGHT_TIME": "Flight time",
        "FLIGHT-DETAILS": "Flight Details",
        "FLIGHT-INFO": "Flight Details",
        "FLIGHT-TRANSFER": "Connection",
        "FLIGHT-TRANSFER-PLURAL-FEW": "",
        "FLIGHT-TRANSFER-PLURAL-ONE": "",
        "FLIGHT-TRANSFER-PLURAL-OTHER": "",
        "FLIGHTS-INFO": "Flight Details",
        "FLIGHTS-NOT-FOUND": "No flights found",
        "FLIGHTS-NOT-FOUND-TEXT": "No flights found for the selected parameters. \nPlease change the search parameters.",
        "FLIGHTS-PARTNER-WARNING-TEXT": "You have selected a flight operated by an Aeroflot Group airline or Aeroflot PJSC's partner. \nActual flight details are available only for flights operated by Aeroflot PJSC. Please go to the website of the operating carrier, using the following link.",
        "FLIGHT_NUMBER": "Flight number",
        "FLIGHT_NUMBER_PLACEHOLDER": "Flight number",
        "FOOD": "Onboard Meals",
        "GATE": "Gate",
        "GO-TO-PREVIOUS-VERSION": "Go to previous version",
        "HIT": "Hit",
        "INTERMEDIATE-LANDING-PLURAL": "{count, plural, one{Stopover} few{Stopovers} other{Stopovers}}",
        "INTERMEDIATE-LANDING-PLURAL-FEW": "Stopovers",
        "INTERMEDIATE-LANDING-PLURAL-ONE": "Stopover",
        "INTERMEDIATE-LANDING-PLURAL-OTHER": "Stopovers",
        "LANDING": "Boarding",
        "LANDING-TRANSFER": "Transfer",
        "LAST-SEARCH-BOARD": "Previous Online Timetable searches",
        "LAST-SEARCH-SCHEDULE": "Previous Schedule searches",
        "LAST-UPDATE": "Last updated on",
        "MAIN": "Main page",
        "NOTE-SYMBOL": "*",
        "NOTE-TIME": "Arrival time and distance are approximate estimates. \nTime may change depending on weather conditions and airport traffic.",
        "NOTE-TIME-SCHEDULE": "Schedule for the week of {START_DATE}—{END_DATE} \nDeparture and arrival time may change depending on the departure date",
        "NUMBER": "Flight",
        "NUMBER-EXIT": "Gate Number",
        "ONLINE-REGISTRATION": "Online check-in",
        "ONLY_DIRECT": "only direct",
        "PART_ONE_WAY": "one way",
        "PATH-TIME": "Travel time",
        "PLANE": "Aircraft",
        "RATE": "Fare",
        "REGISTRATION": "Check-in",
        "RETURN": "Returning to the airport of departure",
        "RETURN_FLIGHTS": "Inbound flights",
        "RETURN_FLIGHT_DATE": "Return flight date",
        "RETURN_FLIGHT_TIME": "Day of return flight departure",
        "RETURN_FLIGHT_VIEW": "Show return flights",
        "ROUTE-ACTUAL": "Actual Location",
        "ROUTE-CHANGE": "The route has been changed",
        "ROUTE-SCHEDULED": "Planned Location",
        "ROUTE-TIME": "Travel time",
        "SCHEDULE-FLIGHT": "Flight Schedule",
        "SCHEDULED": "On schedule",
        "SCHEDULES_DATE": "Show schedule for",
        "SCHEDULES_VIEW": "Show schedule",
        "SEARCH": "Search",
        "SEARCH-CANCEL": "Cancel search",
        "SELECT-FLIGHT": "Select flight",
        "SERVICE": "Onboard Services",
        "SERVICES": "Services",
        "SHORT-DAY": "d.",
        "SHORT-HOUR": "hrs.",
        "SHORT-MIN": "mins.",
        "STOCK": "Contact details for the Special offer order",
        "TAB-BOARD-TOOLTIP": "Actual flight operation details for the next few days",
        "TAB-SCHEDULE-TOOLTIP": "This year's flight schedule",
        "TAB-FLIGHTS-MAP-TOOLTIP": "Cartographic service for displaying information about «Aeroflot»'s route network",
        "TERMINAL": "Terminal",
        "TERMINAL_CHANGE": "Different terminals",
        "TEST-VERSION": "Test version",
        "THERE_AND_BACK": "there and back",
        "TIME": "Time",
        "TIME-END": "Close Time",
        "TIME-LEFT": "Time to arrival",
        "TIME-REGISTRATIONS": "Check-in Deadline",
        "TIME-START": "Start Time",
        "TO-BOOK": "Reserve",
        "TO-BOOK2": "Book",
        "TODAY": "Today",
        "TOMORROW": "Tomorrow",
        "TRANSFER": "Connection",
        "TRAVEL-TIME": "Travel time",
        "WEEK": "Week",
        "WEEK_FORMAT-WRONG": ""
    },
    "WARNING":{
        "IFLY_HIGHLIGHT" : "Please note:",
        "IFLY_BODY" : "SU5800–SU5949 Aeroflot flights are operated by iFly aircraft and crew.",
        "IFLY_INFO" : "Information on the on-board service is available <a target=\"_blank\" href=\"https://www.aeroflot.ru/ru-en/aeroflot-ifly\">here</a>."
    },
    "SMOKE": {
        "HEADING": "Smoke test page"
    },
    "FLIGHTS-MAP": {
        "TITLE": "Route map",
        "ROUTE": "Find your route",
        "FILTER_DEPARTURE_PLACEHOLDER": "From",
        "FILTER_ARRIVAL_PLACEHOLDER": "To",
        "DOMESTIC_FLIGHTS": "Domestic flights",
        "INTERNATIONAL_FLIGHTS": "International scheduled flights",
        "FILTER_INFO": "Click «Buy ticket» to see the full list of flights for your selected destination",
        "BUY_TICKET_BTN": "Buy ticket",
        "CONNECTING_FLIGHTS": "Show connecting flights",
        "NO_DIRECTIONS_INFO":"No routes found, change the search parameters"
    }
}